Gecode::MiniModel::ArgumentSizeMismatch Class Reference

Exception: Sizes of arguments does not match More...

`#include <exception.hpp>`

## Public Member Functions

| ArgumentSizeMismatch (const char *l)
| Initialize with location l.
Public Member Functions inherited from Gecode::Exception
| Exception (const char *l, const char *i) throw ()
| Initialize with location l and information i.
virtual const char * | what (void) const throw ()
| Return information.

## Detailed Description

Exception: Sizes of arguments does not match

Definition at line 52 of file exception.hpp.

## Constructor & Destructor Documentation

## ArgumentSizeMismatch()

Gecode::MiniModel::ArgumentSizeMismatch::ArgumentSizeMismatch | ( | const char * | l | ) |

Initialize with location l.

Definition at line 43 of file exception.cpp.

The documentation for this class was generated from the following files:

- gecode/minimodel/exception.hpp
- gecode/minimodel/exception.cpp